/meta
Get info on latest version, and attribution text.
GET /meta
GET /metaGet service metadata, including latest version, and attribution text. Caching is encouraged, but the metadata can change weekly.
Code Examples
curl --request GET \
--url https://api.lightcast.io/skills/meta \
--header 'accept: application/json' \
--header 'Authorization: Bearer <ACCESS_TOKEN>'Response Examples
{
"data": {
"attribution": {
"body": "Lightcast Skills is an open, comprehensive library of skills that uses the same terminology we use in the real world. We select skills that are truly relevant to people, employers, and educators—meaning, they are commonly listed on real-world resumes, professional profiles, and job postings—and we take suggestions from the community.",
"title": "Lightcast Skills"
},
"latestVersion": "7.57"
}
}
